SXREV-DELETE(1)

NAME
sxrev-delete - delete a revision

SYNOPSIS
sxrev delete [OPTIONS] sx://[profile@]cluster/volume/path

DESCRIPTION
Delete a specific revision of a file.

OPTIONS

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

-r, --rev=REVISION
    By default sxrev asks interactively, which revision should be deleted. With this option you can avoid the interactive mode and specify the revision that should be deleted. The list of revisions can be obtained with sxrev-list(1).

-c, --config-dir=PATH
    Path to the SX configuration directory (default: ~/.sx)

-f, --filter-dir=PATH
    Path to the SX filter directory (default: @SX_FILTER_DIR@)

-D, --debug
    Enable debug messages

SEE ALSO
sxrev-list(1), sxrev-copy(1)